#home_menu {

  display: block;
  width: 81px;
  height: 50px;
  background: url("images/home.jpg") no-repeat 0 0;
  float: left;

}

#home_menu:hover {

  background-position: 0 -50px;
}

#home_menu span {

  position: absolute;
  top: -999em;
}

#associates_menu {

  display: block;
  width: 131px;
  height: 50px;
  background: url("images/associates.jpg") no-repeat 0 0;
  float: left;

}

#associates_menu:hover {

  background-position: 0 -50px;
}

#associates_menu span {

  position: absolute;
  top: -999em;
}

#shareholders_menu {

  display: block;
  width: 165px;
  height: 50px;
  background: url("images/shareholders.jpg") no-repeat 0 0;
  float: left;

}

#shareholders_menu:hover {

  background-position: 0 -50px;
}

#shareholders_menu span {

  position: absolute;
  top: -999em;
}

#developments_menu {

  display: block;
  width: 166px;
  height: 50px;
  background: url("images/developments.jpg") no-repeat 0 0;
  float: left;
}

#developments_menu:hover {

  background-position: 0 -50px;
}

#developments_menu span {

  position: absolute;
  top: -999em;
}

#other_services_menu {

  display: block;
  width: 174px;
  height: 50px;
  background: url("images/other_services.jpg") no-repeat 0 0;
  float: left;

}

#other_services_menu:hover {

  background-position: 0 -50px;
}

#other_services_menu span {

  position: absolute;
  top: -999em;
}

#photo_gallery_menu {

  display: block;
  width: 169px;
  height: 50px;
  background: url("images/photo_gallery.jpg") no-repeat 0 0;
  float: left;

}

#photo_gallery_menu:hover {

  background-position: 0 -50px;
}

#photo_gallery_menu span {

  position: absolute;
  top: -999em;
}

#contact_menu {

  display: block;
  width: 116px;
  height: 50px;
  background: url("images/contact.jpg") no-repeat 0 0;
  float: left;

}

#contact_menu:hover {

  background-position: 0 -50px;
}

#contact_menu span {

  position: absolute;
  top: -999em;
}